[Unit]
Description=JournalNode - HDFS
Requires=network.target
After=network.target

[Service]
#User={{ hadoop.hdfs.user }}
#Group={{ hadoop.hdfs.group }}
ExecStart={{ hadoop.home }}/bin/hdfs --daemon start journalnode
ExecStop={{ hadoop.home }}/bin/hdfs --daemon stop journalnode
Type=forking
#Restart=on-failure

[Install]
WantedBy=multi-user.target
#RequiredBy=network.target